.posts{
    padding-bottom: 10px;
}


.posts__list{
    @media (min-width:993px) {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        grid-template-rows: repeat(auto-fiil,1fr);
    }
}
.posts__list-item{
    margin-bottom: 30px;
    &:last-child{
        display: $disnone;
    }
    @media (min-width:993px) {
        &:last-child{
            display: block;
        }
    }
}
.posts__list-link{
    @media (min-width:481px) {
        @include flex(flex-start,flex-start);
        gap: 20px;
    }
}

.post__info{
    display: block;
}
.post__subtitle{
    @include text(14px,700,30px,('Roboto', sans-serif));
    color: #4E4E4E;
    margin-top: 11px;
    @media (min-width:481px) {
        margin-top: 0;
    }
}
.post__info-social{
    @include flex(center,flex-start);
    position: relative;
}
.post__info-sours{
    @include text(11px,400,20px,('Roboto', sans-serif));
    color: #7C7C7C;
    margin-right: 26px;
    @include after(#000000,115px);
}
.post__info-coments{
    @include text(11px,400,20px,('Roboto', sans-serif));
    color: #7C7C7C;
}
.post__info-text{
    margin-top: 13px;
    display: $disnone;
    @include text(14px,400,26px,('Roboto', sans-serif));
    color: #5C5C5C;
    max-width: 404px;
    @media (min-width:481px) {
        display: block;
    }
}